Subject: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263
From: Pritish Nandi <[email-masked]>
To: Olesia Dhas <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Arjun Hurry <[email-masked]>, Akash Sharma <[email-masked]>
Date: Mon, 10 Feb 2020 09:28:37 -0700 (MST)

Hi Olesia, 

Could you please help me understand what happened with this ticket? AJ diagnosed this issue as AV because he could see disconnection and requested information accordingly. 

I can see the response from Akash which says the issue is with incomplete download. I am not sure what to follow. They do not have any corrupt download or I should say we do not have the complete data for the corrupt download for this customer. Which means that we need to gather more information from the customer. 

Regards, 
Pritish Nandi